Data Wrangling HTML files
=========================

Data Wrangling
--------------
.. raw:: html
   :file: _static/html/Data-Wrangling-PB_13_Feb_2018_v1.html 

Data Cleaning
-------------
.. raw:: html
   :file: _static/html/Data-Cleaning-and-Treatment-PB_13_Feb_2018_v1.html 

